Plugin to integrate Alfresco 6.1 with Redmine 4.0.x

Added by Tijuana Prietovina 4 months ago

Hi,

I'm looking for some plugin to integrate Alfresco 6.1 with Redmine 4.0.x . All the plugins found are obsolete.

Can somebody tell me if there is one or if there is a way to connect these systems?

Thanks a lot.